STOFFGraphicEncoder.cxx File Reference
`#include <string.h>`
`#include <map>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include <libstaroffice/libstaroffice.hxx>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFPropertyHandler.hxx"`
`#include "STOFFGraphicEncoder.hxx"`

## Classes

struct | STOFFGraphicEncoderInternal::State
| the state of a STOFFGraphicEncoder More...

## Namespaces

namespace | STOFFGraphicEncoderInternal
| a name space used to define internal data of STOFFGraphicEncoder